[BITMAP]
Extension = bmp
Editor    = pbrush.exe
Icon      = 135

[SOUND]
Extension = wav
Editor    = soundrec.exe
Icon      = 136

[EXCEL]
Extension = xls
Editor    = excel.exe
Icon      = 137

[WORD]
Extension = doc
Editor    = winword.exe
Icon      = 138

[EOF]
